header#PageBanner {
    background-color: #F4F7F9;
    padding: 7px;
}

header#PageBanner h1 {
    font-family: 'Open Sans',sans-serif;
    font-size: 18px;
    line-height: 1.1em;
    font-weight: normal;
    letter-spacing: normal;
    margin: 0;
    padding: 0;
}

header#PageBanner a {
	color: inherit;
	text-decoration: none;
}

nav li {
    margin-bottom: 0.5em;
}  

div#main > section > article > ul > li {
	margin-bottom: 0.75em;
}

div#main pre {
    /*white-space: pre-wrap;*/
    padding: 3px;
}

div#main .prettyprint {
	width: inherit;
}


html {
	font-size: 15px;
}
body
{
    font-family: 'Roboto', 'Open Sans', sans-serif;
    font-weight: 400;
}

a, a:visited, a:active {
    color: #2992b6;
}

tt, code, kbd, samp {
    font-family: 'Roboto Mono', Consolas, Monaco, 'Andale Mono', monospace;
}

.class-description {
    font-size: 1.1em;
    line-height: 1.4;
}

.class-description li + li, .description li + li {
	margin-top: 0.5em;
}

.signature-attributes {
    font-weight: 300;
}

nav ul {
    font-family: 'Roboto', 'Lucida Grande', 'Lucida Sans Unicode', arial, sans-serif;
}

nav ul a, nav ul a:visited, nav ul a:active {
    font-family: 'Roboto Mono', Consolas, Monaco, 'Andale Mono', monospace;
    font-weight: 400;
    font-size: 13px;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
}

h1
{
    font-family: 'Roboto', 'Open Sans Light', sans-serif;
    font-size: 44px;
    font-weight: 300;
}

h2, h3.subsection-title
{
    font-weight: 500;
}

h4.name {
	font-weight: 500;
}

h5, .container-overview .subsection-title
{
    font-weight: 400;
}

table {
	font-size: 15px;
	font-weight: 400;
}

thead tr, thead tr th
{
    font-weight: 400;
    background-color: #F4F7F9;
}

tbody tr, tbody tr td {
	font-weight: 400;
}

.important
{
    font-weight: 400;
}

.name, .signature {
    font-family: 'Roboto Mono', Consolas, Monaco, 'Andale Mono', monospace;
}

.params .name, .props .name, .name code {
    font-family: 'Roboto Mono', Consolas, Monaco, 'Andale Mono', monospace;
}

dt.implements, dt.tag-see, dt.inherited-from, dt.tag-deprecated {
	font-weight: 500;
}
